<bugID>1168125<Summary>Cleanup performance xul and css</Summary><Description>We have a lot of misplaced or dead code, and the xul file is terribly hard to follow now.

CONSOLIDATE.

THIS IS CAPTAIN PLANET.</Description></bugID>